@charset "utf-8";

/* CSS Document 
------------------------- TOP LEVEL STYLING --------------------------*/
#menuNavDiv {
	margin:0;
}
#menuNavRoot, #menuNavRoot ul, #menuNavRoot ul li ul {
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	text-shadow: 0 0 1px #fff;
}
#menuNavRoot li {
	background:none;
	float:left;
	padding:0;
	position:relative;
	text-shadow: 0 0 1px #fff;
}
.menuNavTopLevel a, .menuNavTopLevel a:visited {
	background: transparent url('../images/menu-border-bg.png') no-repeat bottom left;
	color: #333;
	display: block;
	font-family: adobe-garamond-pro, Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	height: 28px;
	line-height: 28px;
	text-decoration: none;
	width: 162px;
}
.menuNavTopLevel a:hover {
	color:#9c9087;
}

/*------------------------- SUB LEVEL STYLING --------------------------*/
.menuNavTopLevel ul {
	display:none;
	left:165px;
	padding-left: 38px;
	position:absolute;
	top:0px;
	width:162px;
}
.menuNavTopLevel:hover ul {
	display:block;
}
.menuNavTopLevel ul li {
	border: 1px solid #53362e;
	border-top: 0;
}
.menuNavTopLevel ul li:first-child {
	border-top: 1px solid #53362e;;
}
.menuNavTopLevel ul li a, .menuNavTopLevel ul li a:visited {
	background:#1f0809;
	border: 0;
	color:#fff;
	height: 30px;
	letter-spacing: normal;
	line-height: 30px;
	padding-left: 10px;
	width:162px;
	font-size: 14px;
}
.menuNavTopLevel ul li a:hover {
	background:#391811;
	color:#e5af51;
}